import request from '@/utils/request'

// 查询护理员App文件管理列表
export function listAppFileInfo(query) {
    return request({
        url: '/system/appFileInfo/list',
        method: 'get',
        params: query
    })
}

// 查询护理员App文件管理详细
export function getAppFileInfo(id) {
    return request({
        url: '/system/appFileInfo/' + id,
        method: 'get'
    })
}

// 新增护理员App文件管理
export function addAppFileInfo(data) {
    return request({
        url: '/system/appFileInfo',
        method: 'post',
        data: data
    })
}

// 修改护理员App文件管理
export function updateAppFileInfo(data) {
    return request({
        url: '/system/appFileInfo',
        method: 'put',
        data: data
    })
}

// 删除护理员App文件管理
export function delAppFileInfo(id) {
    return request({
        url: '/system/appFileInfo/' + id,
        method: 'delete'
    })
}
